package com.inkasso.factoring.salesManagement.entity;

import com.inkasso.factoring.common.entity.BaseSearch;

/**
 * @Author Yafan Wang
 * @Date 2023/12/2 15:34
 */
public class SearchSalesBasic extends BaseSearch {

    /** 销售合同编号/业务编号 **/
    private String businessNumber;
    /** 状态 **/
    private String status;
    /** 用户id **/
    private Long userId;

    public String getBusinessNumber() {
        return businessNumber;
    }

    public void setBusinessNumber(String businessNumber) {
        this.businessNumber = businessNumber;
    }

    public String getStatus() {
        return status;
    }

    public void setStatus(String status) {
        this.status = status;
    }

    public Long getUserId() {
        return userId;
    }

    public void setUserId(Long userId) {
        this.userId = userId;
    }
}